Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 02:10:01 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I don’t know what’s wrong with the application and website. I tried to sign in to my account, but it always displays “Enter a valid username or password”. My username and password are correct. I changed the password for three times and it shows to me that the password had changed successfully. Please solve this problem because I have an order and I want to track it https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2305260